/* Generated January 06, 2017 */

@font-face {
    font-family: 'HelveticaNeue';
    src: url('HelveticaNeueCyr-Roman.eot');
    src: url('HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueCyr-Roman.woff2') format('woff2'),
         url('HelveticaNeueCyr-Roman.woff') format('woff'),
         url('HelveticaNeueCyr-Roman.ttf') format('truetype'),
		 url('HelveticaNeueCyr-Roman.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('HelveticaNeueCyr-Light.eot');
    src: url('HelveticaNeueCyr-Light.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueCyr-Light.woff2') format('woff2'),
         url('HelveticaNeueCyr-Light.woff') format('woff'),
         url('HelveticaNeueCyr-Light.ttf') format('truetype'),
		 url('HelveticaNeueCyr-Light.svg#HelveticaNeue-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'HelveticaNeue-Medium';
    src: url('HelveticaNeueCyr-Medium.eot');
    src: url('HelveticaNeueCyr-Medium.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueCyr-Medium.woff2') format('woff2'),
         url('HelveticaNeueCyr-Medium.woff') format('woff'),
         url('HelveticaNeueCyr-Medium.ttf') format('truetype'),
		 url('HelveticaNeueCyr-Medium.svg#HelveticaNeue-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('HelveticaNeueCyr-Bold.eot');
    src: url('HelveticaNeueCyr-Bold.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueCyr-Bold.woff2') format('woff2'),
         url('HelveticaNeueCyr-Bold.woff') format('woff'),
         url('HelveticaNeueCyr-Bold.ttf') format('truetype'),
		 url('HelveticaNeueCyr-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}